## desktop-defaults-rox-antix 0.3.12

=== debian/changelog ===
desktop-defaults-rox-antix (0.3.12) unstable; urgency=medium

  * Alterations to mimetypes for generic video to open using desktop-defaults-video

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 13:15:01 +0300

desktop-defaults-rox-antix (0.3.11) unstable; urgency=medium

  * Changed pumount to pumount "$1" in Options files 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 17:31:29 +0300

desktop-defaults-rox-antix (0.3.10) unstable; urgency=medium

  * Change mime type for pdf to evince 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Apr 2016 14:36:15 +0300

desktop-defaults-rox-antix (0.3.9) unstable; urgency=medium

  * added more video mime-types
  * options.dark to use BRIT-ICONS theme

 -- anticapitalista <antix@operamail.com>  Fri, 15 Apr 2016 18:04:55 +0300

desktop-defaults-rox-antix (0.3.8) unstable; urgency=medium

  * New custom actions

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:42:49 +0300

desktop-defaults-rox-antix (0.3.7) unstable; urgency=medium

  * Changed default rox-pinboard image to new version for all localised files 

 -- anticapitalista <antix@operamail.com>  Wed, 30 Mar 2016 21:39:43 +0300

desktop-defaults-rox-antix (0.3.7+nmu1) unstable; urgency=medium

  * Use custom roxterm in root as well as user 

 -- anticapitalista <antix@operamail.com>  Sat, 26 Mar 2016 00:40:38 +0200

desktop-defaults-rox-antix (0.3.7) unstable; urgency=low
 
  * New default desktop image for antiX-16
 
 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 17:25:00 +0200

desktop-defaults-rox-antix (0.3.6) unstable; urgency=low
 
  * Added encrypt/decrypt custom menu options
  * Added extract and compress custom menu options for root user
 
 -- anticapitalista <antiX@operamail.com>  Sun, 28 Feb 2016 14:44:00 +0200

desktop-defaults-rox-antix (0.3.5) unstable; urgency=low
 
  * Added extract and compress custom menu options
 
 -- anticapitalista <antiX@operamail.com>  Sat, 16 Jan 2016 20:03:00 +0200

desktop-defaults-rox-antix (0.3.4) unstable; urgency=low
 
  * Fix broken links so custom right-click rox options work eg edit as root
 
 -- anticapitalista <antiX@operamail.com>  Sat, 16 Jan 2016 15:50:00 +0200

desktop-defaults-rox-antix (0.3.3) unstable; urgency=low
 
  * Roxterm - added scroll_on_keystroke=1 to Default file
 
 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 17:57:00 +0200

desktop-defaults-rox-antix (0.3.2) unstable; urgency=low
 
  * Open as root changed from ktsuss to gksu.
 
 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 11:29:00 +0200

desktop-defaults-rox-antix (0.3.1) unstable; urgency=low
 
  * Renamed cryptkeeper.png to crypt.png.
 
 -- anticapitalista <antiX@operamail.com>  Fri, 12 Jun 2015 14:56:00 +0200

desktop-defaults-rox-antix (0.3.0) unstable; urgency=low
 
  * Cptions files for dark and light.

 -- anticapitalista <antiX@operamail.com>  Tues, 28 Apr 2015 20:42:00 +0200

desktop-defaults-rox-antix (0.2.8) unstable; urgency=low
 
  * Changed default wallpaper.

 -- anticapitalista <antiX@operamail.com>  Wed, 08 Apr 2015 18:19:00 +0200

desktop-defaults-rox-antix (0.2.7) unstable; urgency=low
 
  * Further changes to colours.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Mar 2015 21:04:00 +0200

desktop-defaults-rox-antix (0.2.6) unstable; urgency=low
 
  * Changes folder test colour to better match theme

 -- anticapitalista <antiX@operamail.com>  Wed, 25 Mar 2015 14:26:00 +0200

desktop-defaults-rox-antix (0.2.5) unstable; urgency=low
 
  * Some edits to mime-types.

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 17:26:00 +0200

desktop-defaults-rox-antix (0.2.4) unstable; urgency=low
 
  * Removed some icons from rox desktop.

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 00:41:00 +0200

desktop-defaults-rox-antix (0.2.3) unstable; urgency=low
 
  * Changed icon theme.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Dec 2014 23:47:00 +0200

desktop-defaults-rox-antix (0.2.2) unstable; urgency=low
 
  * Set rox desktop to use dave's desktop.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 02:55:00 +0200

desktop-defaults-rox-antix (0.2.1) unstable; urgency=low
 
  * Correct localisation for antiX-14

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:35:00 +0200

desktop-defaults-rox-antix (0.2.0) unstable; urgency=low
 
  * Prepare for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:35:00 +0200

desktop-defaults-rox-antix (0.1.2) unstable; urgency=low
 
  * New desktop wallpaper.
  * Set roxterm to open in root rox.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 Apr 2014 18:25:00 +0200

desktop-defaults-rox-antix (0.1.1) unstable; urgency=low
 
  * Added customisation to root.

 -- anticapitalista <antiX@operamail.com>  Fri, 28 Dec 2013 22:52:00 +0200

desktop-defaults-rox-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
