## desktop-defaults-rox-antix 0.4.5

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.5) unstable; urgency=medium

  * Included rox-toggle.desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 16:31:52 +0300

desktop-defaults-rox-antix (0.4.4) unstable; urgency=medium

  * Fixed broken mime types
  * Added some new mime types

 -- anticapitalista <antix@operamail.com>  Thu, 10 Aug 2017 19:17:40 +0100

desktop-defaults-rox-antix (0.4.3) unstable; urgency=medium

  * xattr_show set to not show

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2017 19:36:58 +0300

desktop-defaults-rox-antix (0.4.2) unstable; urgency=medium

  * Default wallpaper set to metro-station

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2017 18:26:35 +0300

desktop-defaults-rox-antix (0.4.1) unstable; urgency=medium

  * Fixed faulty gnome-mpv SendTo link

 -- anticapitalista <antix@operamail.com>  Sat, 25 Mar 2017 23:59:23 +0200

desktop-defaults-rox-antix (0.4.0) unstable; urgency=medium

  * New default wallpaper

 -- anticapitalista <antix@operamail.com>  Sat, 18 Mar 2017 16:17:58 +0200

desktop-defaults-rox-antix (0.3.14) unstable; urgency=medium

  * Improved encryption

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 17:21:13 +0200

desktop-defaults-rox-antix (0.3.13) unstable; urgency=medium

  * Removed roxterm config files

 -- anticapitalista <antix@operamail.com>  Tue, 07 Feb 2017 19:11:46 +0200
