## desktop-defaults-rox-antix 0.4.8

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.8) unstable; urgency=medium

  * added Templates.ui do rox panel options work

 -- anticapitalista <antix@operamail.com>  Fri, 01 Feb 2019 15:44:11 +0200

desktop-defaults-rox-antix (0.4.7) unstable; urgency=medium

  * turned off blackbox hack in Options files

 -- anticapitalista <antix@operamail.com>  Tue, 02 Oct 2018 20:25:02 +0300

desktop-defaults-rox-antix (0.4.6) unstable; urgency=medium

  * added Amharic
  * changed Estonian et to ee

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 13:17:23 +0200
