## desktop-defaults-rox-antix 0.4.9

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.9) unstable; urgency=medium

  * new open-with-menu icon
  * removed Templates.ui since we now include it in anti rox-filer build

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 11:29:08 +0200
