## desktop-defaults-rox-antix 0.4.10

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.10) unstable; urgency=medium

  * fixed icon location in desktop file

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 18:37:04 +0200
