## desktop-defaults-rox-antix 0.4.11

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.11) unstable; urgency=medium

  * edits to rox panel option

 -- anticapitalista <antix@operamail.com>  Fri, 22 Feb 2019 15:23:45 +0200
