## desktop-defaults-rox-antix 0.4.12

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.12) unstable; urgency=medium

  * add rox panel changes to localisation files
  * use rox icon for apps

 -- anticapitalista <antix@operamail.com>  Fri, 22 Feb 2019 20:37:56 +0200
