## desktop-defaults-rox-antix 0.4.13

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.13) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 19:39:05 +0200
