## desktop-defaults-rox-antix 0.4.14

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.14) unstable; urgency=medium

  * fix jwm plus rox right-click not opening menu

 -- anticapitalista <antix@operamail.com>  Mon, 25 Mar 2019 21:14:46 +0200
