## desktop-defaults-rox-antix 0.4.15

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.15) unstable; urgency=medium

  * replace antixsources.desktop with install.dsktop

 -- anticapitalista <antix@operamail.com>  Tue, 26 Mar 2019 12:13:00 +0200
