## desktop-defaults-rox-antix 0.4.16

=== debian/changelog ===
desktop-defaults-rox-antix (0.4.16) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jan 2022 16:54:40 +0200
