## desktop-defaults-rox-antix 0.5.0

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.0) unstable; urgency=medium

  * antiX-18 version

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 22:39:24 +0300
