=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: desktop-defaults-rox-antix
 Section: antix
 Priority: optional
-Maintainer: anticapitalista <antix@operamail.com>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.8
-Homepage: https://gitlab.com/antiX-Linux/desktop-defaults-rox
+Standards-Version: 4.1.3
+Homepage: https://gitlab.com/antiX-Linux/desktop-defaults-rox-antix
 
 Package: desktop-defaults-rox-antix
 Architecture: all
