## desktop-defaults-rox-antix 0.5.2

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.2) unstable; urgency=medium

  * changes to icon position on pinbord

 -- anticapitalista <antix@operamail.com>  Mon, 11 Mar 2019 20:31:31 +0200

desktop-defaults-rox-antix (0.5.1) unstable; urgency=medium

  * new wallpaper and themes

 -- anticapitalista <antix@operamail.com>  Sat, 10 Nov 2018 18:32:07 +0200
