## desktop-defaults-rox-antix 0.5.3

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.3) unstable; urgency=medium

  * changes icons

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 16:25:43 +0200
