## desktop-defaults-rox-antix 0.5.4

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.4) unstable; urgency=medium

  * evince symlink changed
  * added some desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 11 Apr 2019 16:54:20 +0300
