## desktop-defaults-rox-antix 0.5.5

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.5) unstable; urgency=medium

  * use Papirs icons

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:30:38 +0300
