## desktop-defaults-rox-antix 0.5.6

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.6) unstable; urgency=medium

  * change desktop Help icon to match ones in menu

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2019 15:56:04 +0300
