## desktop-defaults-rox-antix 0.5.7

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.7) unstable; urgency=medium

  * change default wallpaper to lines

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 21:50:07 +0300
