## desktop-defaults-rox-antix 0.5.8

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.8) unstable; urgency=medium

  * panel on top set to 1
  * new rox icon - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jun 2019 21:25:26 +0300
