## desktop-defaults-rox-antix 0.5.9

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.9) unstable; urgency=medium

  * added comment to leafpad root user desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 13 Jul 2019 15:24:09 +0100
