## desktop-defaults-rox-antix 0.5.11

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.11) unstable; urgency=medium

  * use png wallpaper rather than jpg

 -- anticapitalista <antix@operamail.com>  Fri, 02 Aug 2019 21:11:24 +0100

desktop-defaults-rox-antix (0.5.10) unstable; urgency=medium

  * change the execution to a terminal command (x-terminal-emulator -e encrypt-antix

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jul 2019 19:15:16 +0100
