## desktop-defaults-rox-antix 0.5.12

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.12) unstable; urgency=medium

  * replaced evince for qpdfview - it is much smaller

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 11:47:52 +0100
