## desktop-defaults-rox-antix 0.5.13

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.13) unstable; urgency=medium

  * added 2 coloured ro icons - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:39:23 +0100
