## desktop-defaults-rox-antix 0.5.14

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.14) unstable; urgency=medium

  * set defaulpdf to ope with qpdfview

 -- anticapitalista <antix@operamail.com>  Thu, 10 Oct 2019 20:05:56 +0300
