## desktop-defaults-rox-antix 0.5.15

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.15) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:42:28 +0200
