## desktop-defaults-rox-antix 0.5.16

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.16) unstable; urgency=medium

  * rox-as-root changes

 -- anticapitalista <antix@operamail.com>  Tue, 03 Mar 2020 22:10:29 +0200
