## desktop-defaults-rox-antix 0.5.17

=== debian/changelog ===
desktop-defaults-rox-antix (0.5.17) unstable; urgency=medium

  * added gl_ES
  * changed archive manager from file-roller to xarchiver

 -- anticapitalista <antix@operamail.com>  Tue, 01 Dec 2020 15:13:34 +0200
