## desktop-defaults-rox-antix 0.6.0

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.0) unstable; urgency=medium

  * edited archive-create and archive-extrat to use xarchiver as default
  * rox pinboard changes to show new wallpaper for bullseye build

 -- anticapitalista <antix@operamail.com>  Sat, 19 Dec 2020 19:57:13 +0200
