## desktop-defaults-rox-antix 0.6.1

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.1) unstable; urgency=medium

  * revert to using file-roller

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:05:47 +0200
