## desktop-defaults-rox-antix 0.6.2

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.2) unstable; urgency=medium

  * fix locales issue by removing menus2 file

 -- anticapitalista <antix@operamail.com>  Sun, 28 Feb 2021 19:22:12 +0200
