## desktop-defaults-rox-antix 0.6.2.1

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.2.1) unstable; urgency=medium

  * buster version use lines wallpaper

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 14:58:13 +0300
