## desktop-defaults-rox-antix 0.6.3

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.3) unstable; urgency=medium

  * localised rox-panel

 -- anticapitalista <antix@operamail.com>  Mon, 10 May 2021 19:15:02 +0300
