## desktop-defaults-rox-antix 0.6.4

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.4) unstable; urgency=medium

  * update localisations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:20:52 +0300
