## desktop-defaults-rox-antix 0.6.5

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.5) unstable; urgency=medium

  * fixed pinboard background from png to jpg

 -- anticapitalista <antix@operamail.com>  Sat, 12 Jun 2021 14:59:32 +0300
