## desktop-defaults-rox-antix 0.6.6

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.6) unstable; urgency=medium

  * improved pt_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 14:19:21 +0300
