## desktop-defaults-rox-antix 0.6.7

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.7) unstable; urgency=medium

  * remove gdebi symlink

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:29:12 +0300
