## desktop-defaults-rox-antix 0.6.8

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.8) unstable; urgency=medium

  * added webm to open via mpv

 -- anticapitalista <antix@operamail.com>  Tue, 26 Oct 2021 19:18:09 +0300
