## desktop-defaults-rox-antix 0.6.9

=== debian/changelog ===
desktop-defaults-rox-antix (0.6.9) unstable; urgency=medium

  * open rox as root via sudo

 -- anticapitalista <antix@operamail.com>  Thu, 25 Nov 2021 18:08:49 +0200
