## desktop-defaults-rox-antix 0.7.2

=== debian/changelog ===
desktop-defaults-rox-antix (0.7.2) bullseye; urgency=medium

  * update desktop and translations

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2023 16:18:01 +0300

desktop-defaults-rox-antix (0.7.1) unstable; urgency=medium

  * add fr_BE
  * change pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:18:03 +0200

desktop-defaults-rox-antix (0.7.0) unstable; urgency=medium

  * include GenericName in desktop files
  * update hu in rox panel/pinboard files
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 11 Jan 2023 19:52:39 +0200

desktop-defaults-rox-antix (0.6.12) unstable; urgency=medium

  * added more SendTo options

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 12:16:53 +0200

desktop-defaults-rox-antix (0.6.11) unstable; urgency=medium

  * removed antix-viewer symlinks

 -- anticapitalista <antix@operamail.com>  Wed, 28 Sep 2022 12:03:29 +0300

desktop-defaults-rox-antix (0.6.10) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:03:27 +0300
