## desktop-defaults-rox-antix 0.7.3

=== debian/changelog ===
desktop-defaults-rox-antix (0.7.3) unstable; urgency=medium

  * add deb-installer to SendTo
  * Update pt_BR pan_PANEL - thanks marcelocripe

 -- anticapitalista <antix@operamail.com>  Tue, 02 May 2023 17:11:56 +0300
