## desktop-defaults-rox-antix 0.8.1

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.1) unstable; urgency=medium

  * change wallpaper for antiX-23 to antiX3
  * add deb-installer to SendTo

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 18:13:00 +0200

desktop-defaults-rox-antix (0.8.0) unstable; urgency=medium

  * change wallpaper for antiX-23

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 20:08:35 +0200
