## desktop-defaults-rox-antix 0.8.2

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.2) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:13:09 +0300
