## desktop-defaults-rox-antix 0.8.3

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.3) unstable; urgency=medium

  * Update pt_BR pan_PANEL - thanks marcelocripe

 -- anticapitalista <antix@operamail.com>  Tue, 02 May 2023 17:04:16 +0300
