## desktop-defaults-rox-antix 0.8.4

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.4) unstable; urgency=medium

  * add Set as Wallpaper option

 -- anticapitalista <antix@operamail.com>  Sat, 10 Jun 2023 21:32:04 +0300
