## desktop-defaults-rox-antix 0.8.5

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.5) unstable; urgency=medium

  * fix Set as Wallpaper to work after installation
  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2023 19:22:49 +0300
