## desktop-defaults-rox-antix 0.8.6

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.6) unstable; urgency=medium

  * make sure links in Send are corrt 

 -- anticapitalista <antix@operamail.com>  Sun, 09 Jul 2023 22:51:54 +0300
