## desktop-defaults-rox-antix 0.8.7

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.7) unstable; urgency=medium

  * fix broken links in send

 -- anticapitalista <antix@operamail.com>  Thu, 03 Aug 2023 22:10:48 +0300
