## desktop-defaults-rox-antix 0.8.8

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.8) unstable; urgency=medium

  * updated hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 18:25:49 +0300
