## desktop-defaults-rox-antix 0.8.9

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.9) unstable; urgency=medium

  * added video_mp2t

 -- anticapitalista <antix@operamail.com>  Sat, 30 Dec 2023 16:01:12 +0200
