## desktop-defaults-rox-antix 0.8.10

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.10) unstable; urgency=medium

  * open 'root' text files with leafpad as default

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 20:53:18 +0200
