## desktop-defaults-rox-antix 0.8.11

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.11) unstable; urgency=medium

  * Use sudo in rox-as-root desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 13:52:08 +0200
