## desktop-defaults-rox-antix 0.8.12

=== debian/changelog ===
desktop-defaults-rox-antix (0.8.12) unstable; urgency=medium

  * better fix for rox as root

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2024 18:55:51 +0200
