## desktop-defaults-rox-antix 0.9.0

=== debian/changelog ===
desktop-defaults-rox-antix (0.9.0) unstable; urgency=medium

  * set defaults for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 30 Oct 2025 13:29:18 +0200
