## desktop-defaults-rox-antix 0.9.1

=== debian/changelog ===
desktop-defaults-rox-antix (0.9.1) unstable; urgency=medium

  * set pdf default to evince
  * open audio with xine

 -- anticapitalista <antix@operamail.com>  Thu, 13 Nov 2025 22:17:15 +0200
