## desktop-defaults-rox-antix 0.9.2

=== debian/changelog ===
desktop-defaults-rox-antix (0.9.2) unstable; urgency=medium

  * set wallpaper to Solid-architecture

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 20:31:56 +0200
