## desktop-defaults-rox-antix 0.9.3

=== debian/changelog ===
desktop-defaults-rox-antix (0.9.3) unstable; urgency=medium

  * fix broken symlinks

 -- anticapitalista <antix@operamail.com>  Sat, 31 Jan 2026 19:45:18 +0200
