## desktop-defaults-rox-antix 0.9.4

=== debian/changelog ===
desktop-defaults-rox-antix (0.9.4) unstable; urgency=medium

  * TERM environment variable set to gnome-256color in roxterm

 -- anticapitalista <antix@operamail.com>  Mon, 09 Feb 2026 14:16:39 +0200
